class CreateSalesmanChannels < ActiveRecord::Migration[5.2]
  def change
    create_table :salesman_channels do |t|
      t.references :salesman
      t.references :school
      t.timestamps
    end
  end
end
